FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > CentOS > CentOS

 
 
LinkBack Thread Tools
 
Old 04-29-2011, 10:46 PM
Les Mikesell
 
Default mod_ssl?

I just noticed that the mod_ssl package was missing on a 5.x machine
that I thought was approximately like several other that have it - and
don't remember doing anything different. Is there some yum group that
would install httpd without including it?

--
Les Mikesell
lesmikesell@gmail.com
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 04-30-2011, 12:07 AM
R P Herrold
 
Default mod_ssl?

On Fri, 29 Apr 2011, Les Mikesell wrote:

> I just noticed that the mod_ssl package was missing on a 5.x machine
> that I thought was approximately like several other that have it - and
> don't remember doing anything different. Is there some yum group that
> would install httpd without including it?

The httpd, by itself, does not have a Requires that pulls in
mod_ssl all times


[herrold@centos-5 ~]$ rpm -q -R mod_ssl
/bin/cat
/bin/sh
config(mod_ssl) = 1:2.2.15-1orc.1
httpd
httpd = 0:2.2.15-1orc.1
httpd-mmn = 20051115
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.6()(64bit)
libdistcache.so.1()(64bit)
libdl.so.2()(64bit)
libnal.so.1()(64bit)
libnsl.so.1()(64bit)
libpthread.so.0()(64bit)
libssl.so.6()(64bit)
libz.so.1()(64bit)
openssl >= 0.9.7f-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)

[herrold@centos-5 ~]$ rpm -q -R httpd
/bin/bash
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/etc/mime.types
/usr/sbin/useradd
apr-util-ldap
chkconfig
config(httpd) = 2.2.15-1orc.1
httpd-tools = 2.2.15-1orc.1
initscripts >= 8.36
libapr-1.so.0()(64bit)
libaprutil-1.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypt.so.1()(64bit)
libdb-4.3.so()(64bit)
libdl.so.2()(64bit)
libexpat.so.0()(64bit)
liblber-2.3.so.0()(64bit)
libldap-2.3.so.0()(64bit)
libm.so.6()(64bit)
libpcre.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
system-logos >= 7.92.1-1
[herrold@centos-5 ~]$

-- Russ herrold
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 

Thread Tools




All times are GMT. The time now is 12:43 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org